<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Text-Image-Link-Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.1</span>&#x00A0;&#x00A0;<a 
 id="x103-15800013.1"></a>Open the Text-Image-Link-Editor</h3>
<!--l. 1490--><p class="noindent" >The Text-Image-Link-Editor can either be started
</p>
     <ul class="itemize1">
     <li class="itemize">by clicking its icon on the initial <a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen<!--tex4ht:ref: getting-started:welcome-screen --></a> or
     </li>
     <li class="itemize">as a tool from the menu bar in the TextGridLab or
     </li>
     <li class="itemize">by clicking its icon <img 
src="069-zeige-BildLinkEditorPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual92x.png" src="069-zeige-BildLinkEditorPerspektive.eps"  
--> on the toolbar.</li></ul>
                                                                                

                                                                                
<!--l. 1498--><p class="noindent" ><a 
 id="tailtextgrid-manualse48.html"></a> </p> 
</body></html> 
